/*hide contact us*/
#footer {display: none;}

/*iFrame*/
.media.embed { 
    padding:0;
}

.mapbanner { 
    line-height: normal;
    overflow: hidden;
}

/*Date and Time*/

/*.mega-date-wrap {*/
/*    font-weight: bold;*/
/*}*/

/*#element-where-venue .venue-name:after,*/
/*#element-where-address .venue-address:after,*/
/*#element-when-day .date.start .day:after,*/
/*#element-when-day .date.start .day-of-week:after{*/
/*    content: '·';*/
/*    font-size: inherit;*/
/*    padding-left: 8px;*/
/*    font-weight: normal;*/
/*    color: rgb(204,205,215);*/
/*}*/

#element-where-venue .venue-name:before{
    content: "at";
    color:inherit;
    font-size:inherit;
    font-weight:inherit;
    padding-right: 8px;
}

#element-when-time .time.end:before {
    content: 'to';
}

.element-when-time .meridian {
    text-transform: uppercase;
}

.wrap.when-ss {
    display: inline;
}
.event-has-end-time.mult-day.sesm .layoutGrp.element-when-day .day-of-week-wrap .end.date {
    display: none !important;
}

.element-where-tbd {
    padding: 0;
}

#splash-container #rsvp-modal{
    width: auto;
    background: none;
}

.element-rsvp:hover {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    transform: none;
}

/*hide RSVP text*/
#rsvp-form-top {display: none;}
.rsvp-text {display: none;}